{
  "category": "quest",
  "id": "challenge_07_master_angler",
  "name": "Master Angler",
  "icon": "aquaculture:neptunium_fishing_rod",
  "description": "Craft a Neptunium Fishing Rod and catch 20 different types of fish.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "collect": "aquaculture:neptunium_fishing_rod",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "aquaculture:neptunes_bounty",
        "count": 1
      },
      {
        "item": "minecraft:prismarine_crystals",
        "count": 32
      }
    ],
    "exp": "points",
    "count": 450
  }
}